Pocket WP v0.4.1 – Better error checking

Posted in: Code, Work on January 13th, 2015

I got a message on the WordPress forums from a user that was getting an error. I still haven’t confirmed what exactly caused the error, but I think it was because the Pocket feed was not retrieved, possibly due to the api key not being authorized properly.

Anyway, this update adds a conditional that checks to ensure the feed is retrieved properly, and if not, display a reminder message instead of throwing an error.

Download Pocket WP 0.4.1

For full details on what the plugin does, have a look at the plugin page that I created or see a demo here.

Changes in Pocket WP 0.4.1

* Adding error checking on pocket feed retrieval.

Share This:
Tagged:  

Leave a Reply